NetOffice Sendpassword.PHP SQL Injection Vulnerability

Bugtraq ID: 17286
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Mar 29 2006 06:49PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: NetOffice NetOffice 2.6 b2
NetOffice NetOffice 2.5.3 -pl1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus